span, h1, h2, .subhead, h3, ul, td ,th, select, input, textarea, .text_white, .text_grey, .text_blue, 
.text, .text_10, .text_10_white, .head_white, .head14, .text10_dkgrey, .text_10_dkgrey, p, .p, li, div
{
	font-family: Verdana, Arial, Helvetica, sans-serif;

}

b {
  font-size: 12px;}

H1 { 
	font-size: 22px;
	font-weight: bold;}

H2 { 
	font-size: 16px;
	font-weight: bold;}

H3 { 
	font-size: 11px;
	font-weight: bold;}

H4 { 
	font-size: 14px;
	font-color: #666699 ; font-weight:bold ;}

H5 { 
	font-size: 14px;
	font-color: #666699 ; font-weight:bold;}
	
.events { 
	font-size: 11px;
	}

TR.odd {
	BACKGROUND-COLOR: #8E048E;
	border: 1px dashed #7d7d7d;
	border-left: 0px;
	border-right: 0px;
}

TR.even {

}
.text {  font-size: 12px ; color: #000000}
.text_white {  font-size: 12px ; color: #FFFFFF}
.text_blue {  font-size: 12px ; color: #003366}
.text_burg_bold {  font-size: 12px ; color: #990000 ; font-weight:bold ; text-decoration: none}
.text_burg {  font-size: 12px ; color: #990000}
.text_10_white {  font-size: 10px ; color: #FFFFFF}
.text_white_bold {  font-size: 10px; color: #FFFFFF ; font-weight:bold}
.text_8 {  font-size: 8px; color: #000000 ; font-weight:bold}
.text_10 {  font-size: 10px; color: #000000 ; font-weight:bold}
.text_10_burg {  font-size: 10px; color: #990000 ; font-weight:bold}
.text_10_dkgrey {   font-size: 10px; color: #999999}
.text_13_purple {  font-size: 13px ; color: #666699 ; font-weight:bold ; text-decoration: none}
.text_13_burg {  font-size: 13px ; color: #990000 ; font-weight:bold ; text-decoration: none}
.head { ; font-size: 16px; font-weight: bold; color: #000000}
.head_white {  font-size: 16px; font-weight: bold; color: #FFFFFF}
.head12 {  font-size: 12px; font-weight: bold; color:  #000000}
.head10 {  font-size: 10px; font-weight: bold; color:  #000000}
.head14 {  font-size: 14px; font-weight: bold; color:  #000000}
.head14_purple {  font-size: 14px; font-weight: bold; color: #666699}

.type0 {
font-style : normal; 
font-variant : normal; 
font-weight : bold; 
font-size : 10pt; 
font-family : Arial, Helvetica, sans-serif; 
color : #ffffff; 
background-color : #000000; 
}

.type1 {
color : inherit; 
background-color : #b79049; 
}

.type2 {
font-style : normal; 
font-variant : normal; 
font-weight : bold; 
font-size : 10pt; ; 
color : #dddddd; 
background-color : #336699;
}

.type3 {
font-style : normal; 
font-variant : normal; 
font-weight : normal; 
font-size : 12pt; 
color : #000000; 
background-color : #f7f6e6; 
}

.type4 {
font-style : normal; 
font-variant : normal; 
font-weight : normal; 
font-size : 10pt;  
color : #000000; 
background-color : #ead79d; 
}

.type5 {
font-style : normal; 
font-variant : normal; 
font-weight : normal; 
font-size : 10pt;  
color : #000000; 
background-color : #ffffff; 
}

.type6 {
font-style : normal; 
font-variant : normal; 
font-weight : normal; 
font-size : 10pt; 
color : #000000; 
background-color : #d8e4b1; 
}

<!-- BEGIN these style sheet attributes are for the links page -->

.cat_10_white {
font-size:10px;
font-weight:bold;
color: #FFFFFF;
background-color: #666666;
}

.cat {
font-size:13px;
font-weight:bold;
color: #000000;
background-color:#ffffff;
}

.subcat {
font-size:12px;
color: #000000;
background-color:#ededed;
}

.linkpage {
font-size:15px;
color: #003366;
}

.comments {
font-size:12px;
color: #ffffff;
background-color:#333366;
}

.depth {
font-size:12px;
color: #003366;
}

.search {
font-size:12px;
color: #003366;
border:1px solid #003366;
background-color:#cccccc;
}


a.depth:link {
color: #000099; 
text-decoration: underline
font-weight:medium;
}

a.depth:active {
color: #3333FF; 
text-decoration: none
font-weight:medium;
}

a.depth:visited {
color: #551a8b; 
text-decoration: underline
font-weight:medium;
} 

a.depth:hover {
background-color:#003366;
color: #ffffff; 
text-decoration: none
font-weight:medium;
}

<!-- END links page stylesheets-->

.p { 
	font-size: 12px;
 } p { 
	font-size: 12px;
line-height: 130%
 } li { 
	font-size: 12px;
 } div { 
	font-size: 12px;
 } body { 
	font-size: 12px;
 } a { 
	font-size: 12px;
 } 